<div class="formulaire_spip formulaire_configurer formulaire_#FORM">

	<h3 class="titrem"><:colorswatch:cfg_titre_parametrages:></h3>

	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
	[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]

	<form method="post" action="#ENV{action}">
	<div>
		#ACTION_FORMULAIRE{#ENV{action}}
		<div class="editer-groupe">
			<div class="editer">
				<label for="jquery_selectors">Sélecteurs</label>
				<p class="explications">Sélecteur jquery surchargeant le colorpiker sytem par la palette utilisateur</p>
				<input type="text" name="jquery_selectors" value="#ENV{jquery_selectors,'#couleur_objet, input[type=color]'}">
			</div>

		</div>
		<input type="hidden" name="_meta_casier" value="colorswatch" />
		<p class="boutons"><span class="image_loading">&nbsp;</span><input type="submit" class="submit" value="<:bouton_enregistrer:>" /></p>
	</div>
	</form>
</div>
